<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>tenzbek</author>
    <version>1.0.0.0</version>
<title>
<pl>Nowoczesny Polski Dom</pl>
<en>Modern Polish House</en>
<de>Modernes Polnisches Haus</de>
</title>
    <description>
        <en>
<![CDATA[Modern Polish House
Price: 52000 €]]>
        </en>
<de>
<![CDATA[Modernes polnisches Haus
Preis: 52000 €]]>
</de>
        <fr>
<![CDATA[Maison Polonaise Moderne
Prix: 52000 €]]>
        </fr>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="dom.xml"/> 		
    </storeItems>
</modDesc>
